Subject: Re: inet_aton
From: "Gerrit P. Haase" <[email-masked]>
To: cygwin <[email-masked]>
Date: Sat, 2 Dec 2000 22:57:17 +0100

<2 Dec 2000, 20:36 Uhr wars, als Corinna Vinschen folgendes schrub:>
< Re: inet_aton >

> "Gerrit P. Haase" wrote:
> > <2 Dec 2000, 10:52 Uhr wars, als Corinna Vinschen folgendes schrub:>
> > > BTW: I implemented inet_aton in Cygwin on 25-Nov and it behaves properly
> > > only since 29-Nov. It returned wrong values before.
> > 
> > As far i can see, it has nothing to do with cygwin, i got still the same error
> > after reinstalling cygwin-release 1.1.6 of 21.11.2000.
> 
> Huh? I wrote something completely different...
> 
> How did you expect inet_aton in a DLL from 21-Nov when I only
> implemented it 4 days later???

Now i understand, but before you implemented, compiling perl works fine, never 
got any errors like this?

So, when inet_aton didn't exit before, why is inet.h dated on Feb-17-2000?

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]